/* Search widget container. Here you can change border, background and text style of the widget */
.search-widget {
    /*border-style: solid;
    border-width: 1px;
    border-color: #023873;
    background: #0c3d72;*/
    background: transparent;
	font-size: 12px;
    text-align: left;
    /*font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #9cc3ed;*/
    overflow: hidden; /* Cut the content out of the bounds of search-widget */
}

/* Search widget inner indents */
.search-widget .search-widget-inner {
    float: left;
}

/* Reset default browser properties for the used elements */
.search-widget ul,
.search-widget li,
.search-widget form,
.search-widget label {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/* Reset default browser properties for list elements */
.search-widget ul,
.search-widget li {
    list-style: none;
}

/* Labels for input fields. They are located above the appropriate elements  */
.search-widget label {
    display: block;
    margin-bottom: 2px;
    margin-left: 1px;
    overflow: hidden; /* Cut too long labels */
}

/* Reset the default browser properties for checkbox and radio button elements */
.search-widget input.checkbox,
.search-widget input.radio1 {
    margin: 0 5px 0 2px;
    padding: 0;
    height: 14px;
    width: 14px;
    border: none;
}

.search-widget .button-block {
    clear: both; /* By default the button is a new line */
}

/* Reset the default button properties and set custom properties, such as background, font, color, border, round corners */

/* Set custom properties of hovered and selected button. Here you can change background, color and border */
.search-widget button:hover,
.search-widget button:focus {
    background: #3eab21;
    color: #fff;
}

/* Predefined destinations section */
.search-widget .predefined-destinations-block {
    float: left;
    width: 100%;
}

/* Predefined destinations list. It occupies the whole width of search widget. */
.search-widget .predefined-destinations-block ul {
    float: left;
    margin-top: 2px;
    margin-bottom: 2px;
    width: 100%;
}

/* Predefined destinations list item */
.search-widget .predefined-destinations-block li {
    float: left;
    overflow: hidden; /* Cut long labels */
    width: 33%; /* Items can be divided into 2 columns (50%) or 3 columns (33%) */
    margin-top: 1px;
}

/* Predefined destinations list item labels */
.search-widget .predefined-destinations-block input {
    float: left;
}

.search-widget .predefined-destinations-block label {
    vertical-align: top;
    margin-top: 0;
}

/* Destination section */
.search-widget .destination-block {
    padding-right: 4px;
	clear:both;
	overflow:hidden;
}

/* Destination input field. It occupies the whole width of search widget */
.search-widget .destination-block input {
    width: 70%;
	float: right;
}


/* Check-in, check-out, rooms, adults, children, hotel-chains, star-rating */

.search-widget .check-in-block,
.search-widget .check-out-block,
.search-widget .rooms-block,
.search-widget .adults-block,
.search-widget .children-block,
.search-widget .hotel-chains-block,
.search-widget .star-rating-block {
    /*float: left; *//* Search widget sections are displayed in line */
    display: inline-block;
    vertical-align: top;
}
.search-widget .hotel-chains-block {
    clear: both; /* Check-in section and Hotel chains section start from new line */
}

/* Calendar icon (for check-in, check-out fields) */
.search-widget .calendar-icon {
	background:url(../images/calendar.png);
    width:18px;
    height: 20px;
    float: right;
    cursor: pointer;
}

/* Reset dates section */
.search-widget .reset-dates-block {
    clear: both; /* Reset dates section starts from new line */
    white-space: nowrap;
    overflow: hidden; /* Cut long label */
}

/* Align label with checkbox */
.search-widget .reset-dates-block label {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 6px;
}
    /* Clear calendar's float, using dialog inbuilt form element */
    #check-inDialogContainer .bd form {
        clear:left;
    }

    /* Have calendar squeeze upto bd bounding box */
    #check-inDialogContainer .bd {
        padding:0;
    }

    #check-inDialogContainer .hd {
        text-align:left;
    }

    /* Center buttons in the footer */
    #check-inDialogContainer .ft .button-group {
        text-align:center;
    }

    /* Prevent border-collapse:collapse from bleeding through in IE6, IE7 */
    #check-inDialogContainer.yui-overlay-hidden table {
        *display:none;
    }

    /* Remove calendar's border and set padding in ems instead of px, so we can specify an width in ems for the container */
    #check-inContainerCalendar {
        border:none;
        padding:1em;
    }
    /* Clear calendar's float, using dialog inbuilt form element */
    #check-outDialogContainer .bd form {
        clear:left;
    }

    /* Have calendar squeeze upto bd bounding box */
    #check-outDialogContainer .bd {
        padding:0;
    }

    #check-outDialogContainer .hd {
        text-align:left;
    }

    /* Center buttons in the footer */
    #check-outDialogContainer .ft .button-group {
        text-align:center;
    }

    /* Prevent border-collapse:collapse from bleeding through in IE6, IE7 */
    #check-outDialogContainer.yui-overlay-hidden table {
        *display:none;
    }

    /* Remove calendar's border and set padding in ems instead of px, so we can specify an width in ems for the container */
    #check-outContainerCalendar {
        border:none;
        padding:1em;
		z-index:20;
		position:relative;
    }

/* Don't display "Where would you like to go?" label */
.size336x280B .destination-block label {
    float:left;
	padding-top: 3px;
}

/* Set sizes for check-in, check-out, rooms, adults, children, hotel chains and star rating sections (they are divided into 3 columns) */
.size336x280B .check-in-block,
.size336x280B .check-out-block,
.size336x280B .rooms-block,
.size336x280B .adults-block,
.size336x280B .children-block,
.size336x280B .hotel-chains-block,
.size336x280B .star-rating-block {
    width: 104px;
	padding:4px 1px 0 0;
}
.size336x280B .adults-block,
.size336x280B .rooms-block {
	width:86px;
}
.star-rating-block select {
	width:104px;
}
/* Set sizes for check-in, check-out input fields */
.size336x280B .check-in-block input,
.size336x280B .check-out-block input {
    width: 69px;
}

/* Place the button to the right of the fields */
.size336x280B .button-block {
    width:100%;
	overflow:hidden;
	padding:10px 0;
}
.size336x280B .button-block button {
	float:right;
}
.size336x280B .button-block button  {
	float:right;
	background-color: #fa8527;
	background-image: -moz-linear-gradient( #fa8527, #d45f00);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fa8527), to(#d45f00));
	background-image: -webkit-linear-gradient(#fa8527, #d45f00);
	background-image: -o-linear-gradient(#fa8527, #d45f00);
	background-image: -ms-linear-gradient(#fa8527, #d45f00);
	background-image: linear-gradient(#fa8527, #d45f00);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa8527', endColorstr='#d45f00',GradientType=0 );
	padding:0 12px;
	overflow:hidden;
	height:26px;
	cursor:pointer;
	color:#fff;
	border:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	text-transform:uppercase;
	font-size:14px;
	line-height:16px;
}
.size336x280B .button-block button:hover {
	background-color: #5eaac2;
	background-image: -moz-linear-gradient( #5eaac2, #3385a1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5eaac2), to(#3385a1));
	background-image: -webkit-linear-gradient(#5eaac2, #3385a1);
	background-image: -o-linear-gradient(#5eaac2, #3385a1);
	background-image: -ms-linear-gradient(#5eaac2, #3385a1);
	background-image: linear-gradient(#5eaac2, #3385a1);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eaac2', endColorstr='#3385a1',GradientType=0 );
	text-decoration:none;
}
/* Correct sizes for IE7 Quirks Mode (it uses border-box sizing model) */
* html .size336x280B {
    width /**/: 336px;
    height /**/: 280px;
}

* html .size336x280B .check-in-block,
* html .size336x280B .check-out-block,
* html .size336x280B .rooms-block,
* html .size336x280B .adults-block,
* html .size336x280B .children-block,
* html .size336x280B .hotel-chains-block,
* html .size336x280B .star-rating-block {
    width /**/: 103px;
}
.plan-form {
	padding-top:10px;
}
.small-logo {
	float:left;
}